#version 330 core
in vec3 vPos;
in vec3 vCol;
in vec2 tCoord;

out vec4 FragColor;

uniform sampler2D t1;
uniform sampler2D t2;

void main() {
    FragColor = mix(texture(t1, tCoord), texture(t2, tCoord), 0.2);
}
